IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CONCILIACAO' AND OBJECT_ID = OBJECT_ID('BC_CONCILICAO_EXTRATO_DDA'))
BEGIN
	ALTER TABLE BC_CONCILICAO_EXTRATO_DDA ADD DT_CONCILIACAO DATETIME NULL
END



